package com.scpyun.platform.jilinsscgsdp.bean.entity.task;

/**
 * @Author liu
 * @Date 2024/11/21 14:38
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlHomicideFamily
 * @Description: TODO
 * @Version 1.0
 */
public class JlHomicideCase {
    private String id;
    private String intId;
    private String dockingId;
    private String sourceCase;
    private String caseNumber;
    private String caseType;
    private String caseStatus;
    private String incidentTime;
    private String caseDescription;
    private String cityId;
    private String areaId;
    private String streetId;
    private String communityId;
    private String gardenId;
    private String happeningPlace;
    private String reportingTime;
    private String reporterName;
    private String reporterTel;
    private String reporterCardno;
    private String isCase;
    private String isEvil;
    private String locationStorage;
    private String investigationRecords;
    private String legalProcedureRecord;
    private String closingSituation;
    private String criminalMotivation;
    private String toolsCrimes;
    private String involvedNumber;
    private String areaType;
    private String caseReason;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String appid;
    private String type;
    private String deadNumber;
    private String reasonIncident;
    private String deadType;

    public String getDeadNumber() {
        return deadNumber;
    }

    public void setDeadNumber(String deadNumber) {
        this.deadNumber = deadNumber;
    }

    public String getReasonIncident() {
        return reasonIncident;
    }

    public void setReasonIncident(String reasonIncident) {
        this.reasonIncident = reasonIncident;
    }

    public String getDeadType() {
        return deadType;
    }

    public void setDeadType(String deadType) {
        this.deadType = deadType;
    }

    public String getIntId() {
        return intId;
    }

    public void setIntId(String intId) {
        this.intId = intId;
    }
    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDockingId() {
        return dockingId;
    }

    public void setDockingId(String dockingId) {
        this.dockingId = dockingId;
    }

    public String getSourceCase() {
        return sourceCase;
    }

    public void setSourceCase(String sourceCase) {
        this.sourceCase = sourceCase;
    }

    public String getCaseNumber() {
        return caseNumber;
    }

    public void setCaseNumber(String caseNumber) {
        this.caseNumber = caseNumber;
    }

    public String getCaseType() {
        return caseType;
    }

    public void setCaseType(String caseType) {
        this.caseType = caseType;
    }

    public String getCaseStatus() {
        return caseStatus;
    }

    public void setCaseStatus(String caseStatus) {
        this.caseStatus = caseStatus;
    }

    public String getIncidentTime() {
        return incidentTime;
    }

    public void setIncidentTime(String incidentTime) {
        this.incidentTime = incidentTime;
    }

    public String getCaseDescription() {
        return caseDescription;
    }

    public void setCaseDescription(String caseDescription) {
        this.caseDescription = caseDescription;
    }

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }

    public String getAreaId() {
        return areaId;
    }

    public void setAreaId(String areaId) {
        this.areaId = areaId;
    }

    public String getStreetId() {
        return streetId;
    }

    public void setStreetId(String streetId) {
        this.streetId = streetId;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public String getGardenId() {
        return gardenId;
    }

    public void setGardenId(String gardenId) {
        this.gardenId = gardenId;
    }

    public String getHappeningPlace() {
        return happeningPlace;
    }

    public void setHappeningPlace(String happeningPlace) {
        this.happeningPlace = happeningPlace;
    }

    public String getReportingTime() {
        return reportingTime;
    }

    public void setReportingTime(String reportingTime) {
        this.reportingTime = reportingTime;
    }

    public String getReporterName() {
        return reporterName;
    }

    public void setReporterName(String reporterName) {
        this.reporterName = reporterName;
    }

    public String getReporterTel() {
        return reporterTel;
    }

    public void setReporterTel(String reporterTel) {
        this.reporterTel = reporterTel;
    }

    public String getReporterCardno() {
        return reporterCardno;
    }

    public void setReporterCardno(String reporterCardno) {
        this.reporterCardno = reporterCardno;
    }

    public String getIsCase() {
        return isCase;
    }

    public void setIsCase(String isCase) {
        this.isCase = isCase;
    }

    public String getIsEvil() {
        return isEvil;
    }

    public void setIsEvil(String isEvil) {
        this.isEvil = isEvil;
    }

    public String getLocationStorage() {
        return locationStorage;
    }

    public void setLocationStorage(String locationStorage) {
        this.locationStorage = locationStorage;
    }

    public String getInvestigationRecords() {
        return investigationRecords;
    }

    public void setInvestigationRecords(String investigationRecords) {
        this.investigationRecords = investigationRecords;
    }

    public String getLegalProcedureRecord() {
        return legalProcedureRecord;
    }

    public void setLegalProcedureRecord(String legalProcedureRecord) {
        this.legalProcedureRecord = legalProcedureRecord;
    }

    public String getClosingSituation() {
        return closingSituation;
    }

    public void setClosingSituation(String closingSituation) {
        this.closingSituation = closingSituation;
    }

    public String getCriminalMotivation() {
        return criminalMotivation;
    }

    public void setCriminalMotivation(String criminalMotivation) {
        this.criminalMotivation = criminalMotivation;
    }

    public String getToolsCrimes() {
        return toolsCrimes;
    }

    public void setToolsCrimes(String toolsCrimes) {
        this.toolsCrimes = toolsCrimes;
    }

    public String getInvolvedNumber() {
        return involvedNumber;
    }

    public void setInvolvedNumber(String involvedNumber) {
        this.involvedNumber = involvedNumber;
    }

    public String getAreaType() {
        return areaType;
    }

    public void setAreaType(String areaType) {
        this.areaType = areaType;
    }

    public String getCaseReason() {
        return caseReason;
    }

    public void setCaseReason(String caseReason) {
        this.caseReason = caseReason;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
